a img {
	border: none;
}

.floatboxwrapper .clearer {
	clear: left;
	height: 18px;
}

.newsteaser-image {
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 140px !important;
}

.floatboxwrapper {
	margin-left: 15px;
}

.floatboxwrapper * {
	margin: 0;
	padding: 0;
}

.floatboxwrapper a {
	text-decoration: none !important;
}

.spacing-top {
	margin-top: 4px;
}

.spacing-bottom {
	margin-bottom: 2px;
}

.floatbox {
	float: left;
}

.floatbox h2,
.floatbox h3,
.floatbox h4 {
	font-size: 11px;
	line-height: 16px;
}

.floatbox ul {
	padding: 0 !important;
}

.floatbox p {
	font-size: 10px;
	line-height: 14px;
	padding: 2px 2px 4px 7px;
}

.vspace {
	width: 16px;
}

.box-1 {
	width: 214px;
}

.box-2,
.box-5 {
	width: 380px;
}

.box-2 p {
	line-height: 16px;
}

.box-3 {
	width: 150px;
}

.box-4 {
	width: 182px;
}

.box-4 p,
.box-5 p {
	padding: 2px 0 4px 0;
}

.floatbox h2 {
	font-weight: normal;
	font-size: 14px;
}

.floatbox h3 {
	color: #fff;
	background: #bec1c7;
	padding: 2px 0 2px 7px;
	border-bottom: 1px solid #fff;
}

.floatbox h4 {
	padding: 8px 0 6px 7px;
}

.box-body {
	background: #f1f1f1;
}

.box-subbody {
	padding-top: 8px;
}

.box-subbody p {
	background: #f1f1f1;
	border-bottom: 1px solid #fff;
}

.box-subbody .header {
	font-weight: bold;
	color: #7cabd3;
}

.box-linklist li {
	font-size: 10px;
	border-bottom: 1px solid #e1e1e1;
	padding: 0 !important;
	margin: 0 !important;
	background-image: none !important;
}

.box-linklist li a {
	background-image: url(/fileadmin/images/link-right-ico.gif);
	background-position: 8px center;
	padding-left: 19px;
}